const composers=[
{ lastName:"<?>",firstName:"",handles:"Anal-lysator",country:"Poland",demozooID:"35304"},
{ lastName:"<?>",firstName:"",handles:"Anti-Cheat",country:"USA"},
{ lastName:"<?>",firstName:"",handles:"Ce-Pumpkin",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"Chema64",country:"Mexico"},
{ lastName:"<?>",firstName:"",handles:"Claas Clever",country:"Germany"},
{ lastName:"<?>",firstName:"",handles:"Czlowiek W Atomizerze",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"Dippy, Yung Gotenks",country:"USA"},
{ lastName:"<?>",firstName:"",handles:"Fragmare",country:"USA (?)"},
{ lastName:"<?>",firstName:"",handles:"gotoandplay",country:"United Kingdom"},
{ lastName:"<?>",firstName:"",handles:"Irrlicht Project, Utz",country:"Germany"},
{ lastName:"<?>",firstName:"",handles:"kleeder",country:"Germany"},
{ lastName:"<?>",firstName:"",handles:"Makary Brauner",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"Mega9man",country:"Romania"},
{ lastName:"<?>",firstName:"",handles:"Mister Beep",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"MotionRide",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"MusicMarius",country:"Netherlands"},
{ lastName:"<?>",firstName:"",handles:"null1024",country:"Canada"},
{ lastName:"<?>",firstName:"",handles:"Pigu",country:"Thailand"},
{ lastName:"<?>",firstName:"",handles:"rdefabri",country:"USA"},
{ lastName:"<?>",firstName:"",handles:"Rentgen",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"Selector Catalogue",country:"USA"},
{ lastName:"<?>",firstName:"",handles:"Spring, Spring-Enterprises",country:"Denmark"},
{ lastName:"<?>",firstName:"",handles:"Strobe",country:"Sweden"},
{ lastName:"<?>",firstName:"",handles:"Tilde",country:"Romania"},
{ lastName:"<?>",firstName:"",handles:"WnZ",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"XLent",country:"Poland"},
{ lastName:"<?>",firstName:"",handles:"SuperJet Spade",country:"USA"},
{ lastName:"Armijo",firstName:"Richard J.",handles:"Kulor",country:"USA"},
{ lastName:"Badkowski",firstName:"Marek",handles:"Bac",country:"Poland"},
{ lastName:"Banas",firstName:"Pawel",handles:"Zilq",country:"Poland"},
{ lastName:"Banaszkiewicz",firstName:"Marcin",handles:"Banas",country:"Poland"},
{ lastName:"Banaszkiewicz",firstName:"Michal",handles:"Hugo",country:"Poland"},
{ lastName:"Bankowski",firstName:"Krzysztof",handles:"sEXTOn",country:"Poland"},
{ lastName:"Bendyk",firstName:"Piotr",handles:"XTD",country:"Poland"},
{ lastName:"Berger",firstName:"Dominique",handles:"StaxX",country:"France"},
{ lastName:"Bernard",firstName:"Jeremie",firstNameUnicode:"Jérémie",handles:"Glafouk",country:"France",demozooID:"68415"},
{ lastName:"Bernasek",firstName:"Jiri",handles:"Bewesoft",country:"Czech Republic"},
{ lastName:"Bienias",firstName:"Adam",handles:"SoTe",country:"Poland"},
{ lastName:"Billyard",firstName:"Adam",country:"USA"},
{ lastName:"Bloszko",firstName:"Marek",handles:"Markus",country:"Poland"},
{ lastName:"Bocianski",firstName:"Wojciech",handles:"Bocianu",country:"Poland"},
{ lastName:"Brady",firstName:"Jerry"},
{ lastName:"Bratt",firstName:"Harry"},
{ lastName:"Brooke",firstName:"Jason C.",country:"United Kingdom (England)"},
{ lastName:"Bruenninski",firstName:"Uwe",handles:"Hu-Soft",country:"Germany"},
{ lastName:"Bryla",firstName:"Krzysztof",handles:"Woppie, Foster",country:"Poland"},
{ lastName:"Brzeski",firstName:"Michal",handles:"MCH, Michu",country:"Poland"},
{ lastName:"Brzezicki",firstName:"Michal",handles:"Caruso",country:"Poland"},
{ lastName:"Buehrig",firstName:"Bastian",handles:"Oson, Sit Meier",country:"Germany"},
{ lastName:"Buettner",firstName:"Falk",country:"Germany"},
{ lastName:"Chamberlain",firstName:"Craig",country:"USA"},
{ lastName:"Checa Funcke",firstName:"Marco Antonio",country:"Peru"},
{ lastName:"Chichakly",firstName:"Rashad M."},
{ lastName:"Chiummo",firstName:"Gaetano"},
{ lastName:"Cierkonski",firstName:"Michal",handles:"Morgoth",country:"Poland"},
{ lastName:"Cieslewicz",firstName:"Tomasz",handles:"TDC",country:"Poland"},
{ lastName:"Clark",firstName:"Bobby",handles:"Synthpopalooza",country:"USA"},
{ lastName:"Coleman",firstName:"Steve",country:"USA"},
{ lastName:"Cornelius",firstName:"Orall",country:"United Kingdom (?)"},
{ lastName:"Crockford",firstName:"Douglas",country:"USA"},
{ lastName:"Cybruch",firstName:"Ryszard",handles:"Seabrush",country:"Poland"},
{ lastName:"Czartynski",firstName:"Marcin",handles:"Cedyn",country:"Poland"},
{ lastName:"Daglish",firstName:"Ben",country:"United Kingdom"},
{ lastName:"Delooze",firstName:"Chris",country:"United Kingdom (?)"},
{ lastName:"Derkach",firstName:"Andrey",handles:"DJ Andrey Balkonsky",country:"Ukraine"},
{ lastName:"Diaz",firstName:"Esteban",handles:"IDK",country:"Chile"},
{ lastName:"Dojwa",firstName:"Jacek",country:"Poland"},
{ lastName:"Dombek",firstName:"Krzysztof",country:"Poland"},
{ lastName:"Dramczyk",firstName:"Bartlomiej",handles:"V0yager",country:"Poland"},
{ lastName:"Drozdowski",firstName:"Marek",handles:"Marucha",country:"Poland"},
{ lastName:"Dudek",firstName:"Krzysztof",handles:"Xxl",country:"Poland"},
{ lastName:"Duesterhoeft",firstName:"Christian",handles:"Buddy",country:"Germany"},
{ lastName:"Duesterhoeft",firstName:"Stephan",handles:"Benjy",country:"Germany"},
{ lastName:"Duma",firstName:"Dariusz",handles:"Dhor",country:"Poland"},
{ lastName:"Ebner von Eschenbach",firstName:"Christoph",handles:"CEvE-Soft",country:"Germany"},
{ lastName:"Eisenhammer",firstName:"Zdenek",handles:"PG, PseudoGrafx",country:"Czech Republic"},
{ lastName:"Esquivel",firstName:"Sal",handles:"Kjmann",country:"USA"},
{ lastName:"Ezcan",firstName:"Kemal",handles:"KE-SOFT",country:"Germany"},
{ lastName:"Falton",firstName:"Peter",country:"France"},
{ lastName:"Farkas",firstName:"Felker",country:"Hungary"},
{ lastName:"Feske",firstName:"Nils",handles:"505",country:"Germany"},
{ lastName:"Foerst",firstName:"Kai",country:"Germany (?)"},
{ lastName:"Fusik",firstName:"Piotr",handles:"0xF",country:"Poland"},
{ lastName:"Galinski",firstName:"Adrian",handles:"Daxey",country:"Poland"},
{ lastName:"Garrido",firstName:"Daniel",handles:"ui",country:"Argentina"},
{ lastName:"Gilbertson",firstName:"Gary",country:"USA"},
{ lastName:"Gilmore",firstName:"Adam",country:"United Kingdom"},
{ lastName:"Gmurek",firstName:"Konrad",handles:"KeyG",country:"Poland"},
{ lastName:"Godlewski",firstName:"Artur",handles:"Antic",country:"Poland"},
{ lastName:"Goff",firstName:"Mark",handles:"captainmarmalad",country:"USA"},
{ lastName:"Golewski",firstName:"Filip",handles:"Zoltar X, Lockay",country:"Poland"},
{ lastName:"Gora",firstName:"Jakub",handles:"Cubes",country:"Poland"},
{ lastName:"Gorecki",firstName:"Marek",handles:"EGR Genral Programming",country:"Poland"},
{ lastName:"Grabowski",firstName:"Pawel",country:"Poland"},
{ lastName:"Grad",firstName:"Jacek",handles:"Tabu",country:"Poland"},
{ lastName:"Gretzschel",firstName:"Dieter",handles:"Old Man Tower",country:"Germany"},
{ lastName:"Grzyb",firstName:"Janusz",country:"Poland"},
{ lastName:"Gurney",firstName:"Rebecca",handles:"Bex",country:"United Kingdom (England)"},
{ lastName:"Gwozdziej",firstName:"Mirek",handles:"Zur-soft 1/2",country:"Poland"},
{ lastName:"Haas",firstName:"Jan-Soeren",handles:"Tonic",country:"Germany"},
{ lastName:"Hawkins",firstName:"Ron"},
{ lastName:"Hay",firstName:"Adam",handles:"Sack",country:"United Kingdom"},
{ lastName:"Henning",firstName:"Mario",handles:"Mario130XE",country:"Germany"},
{ lastName:"Higgins",firstName:"Robert"},
{ lastName:"Holda",firstName:"Leszek",country:"Poland"},
{ lastName:"Holik",firstName:"Antonin",handles:"R0ger, Dr.Sid",country:"Czech Republic"},
{ lastName:"Hryn",firstName:"Piotr",handles:"Ramzes",country:"Poland"},
{ lastName:"Hubbard",firstName:"Rob",country:"United Kingdom"},
{ lastName:"Hudak",firstName:"Matej",handles:"Elan",country:"Slovakia"},
{ lastName:"Hughes",firstName:"Trevin",handles:"Jredd",country:"USA"},
{ lastName:"Huntington",firstName:"Glenys",country:"United Kingdom (?)"},
{ lastName:"Husak",firstName:"Jakub",country:"Poland"},
{ lastName:"Iwaszko",firstName:"Krystian",handles:"Pinokio, Pin",country:"Poland"},
{ lastName:"Jaakkola",firstName:"Juha",handles:"Warlord",country:"Finland"},
{ lastName:"Jacob",firstName:"Uwe",handles:"Modi-Soft",country:"Germany"},
{ lastName:"Janov",firstName:"Oleksandr",handles:" Alex Janov",country:"Ukraine"},
{ lastName:"Jastrzemski",firstName:"Marcin",handles:"Fatman",country:"Poland"},
{ lastName:"Johnson",firstName:"Steve",handles:"(?)"},
{ lastName:"Johnston",firstName:"Stephen",handles:"Fearofdark",country:"United Kingdom (?)"},
{ lastName:"Jurgawka",firstName:"Artur",handles:"Jurgi",country:"Poland"},
{ lastName:"Kalinowski",firstName:"Bartosz",handles:"Bartman",country:"Poland"},
{ lastName:"Kalinowski",firstName:"Pawel",handles:"Pirx, Kalossoft",country:"Poland"},
{ lastName:"Karpowicz",firstName:"Henryk",country:"Poland"},
{ lastName:"Karwacki",firstName:"Jakub",handles:"Yezus",country:"Poland"},
{ lastName:"Karwoth",firstName:"Torsten",country:"Germany"},
{ lastName:"Kazimierczak",firstName:"Leszek",handles:"Mr MB",country:"Poland"},
{ lastName:"Kidaj",firstName:"Andrzej",handles:"Andy",country:"Poland"},
{ lastName:"Kleczynski",firstName:"Daniel",handles:"D.K.",country:"Poland"},
{ lastName:"Kociuba",firstName:"Dariusz",handles:"Sherlock",country:"Poland"},
{ lastName:"Krasuski",firstName:"Jaroslaw",handles:"Jaras",country:"Poland"},
{ lastName:"Krawczyk",firstName:"Adam",handles:"Monti",country:"Poland"},
{ lastName:"Krix",firstName:"Mario",handles:"emkay",country:"Germany"},
{ lastName:"Krowarsch",firstName:"Daniel",country:"Germany"},
{ lastName:"Krueger",firstName:"Christian",handles:"Irgendwer",country:"Germany"},
{ lastName:"Kucharski",firstName:"Konrad",handles:"Kuchara",country:"Poland"},
{ lastName:"Kucisz",firstName:"Tomasz",handles:"VLX",country:"Poland"},
{ lastName:"Kuczek",firstName:"Ireneusz",country:"Poland"},
{ lastName:"Kulinski",firstName:"Grzegorz",handles:"QLX",country:"Poland"},
{ lastName:"Kwiatek",firstName:"Grzegorz",handles:"Greg",country:"Poland"},
{ lastName:"Lajciak",firstName:"Pavol",handles:"pL79, Flame",country:"Slovakia"},
{ lastName:"Lanfranchi",firstName:"Michael",handles:"EnderDude",country:"USA"},
{ lastName:"Langston",firstName:"Peter",country:"USA"},
{ lastName:"Lashower",firstName:"Stephen"},
{ lastName:"Lay",firstName:"Paul",handles:"Playsoft",country:"United Kingdom"},
{ lastName:"Lehky",firstName:"Jaroslav",handles:"Jaran",country:"Czech Republic"},
{ lastName:"Lepkowski",firstName:"Michal",handles:"Josh",country:"Poland"},
{ lastName:"Lewandowski",firstName:"Marcin",handles:"Jaskier",country:"Poland"},
{ lastName:"Lewandowski",firstName:"Tomasz",handles:"Levi",country:"Poland"},
{ lastName:"Libic",firstName:"Ladislav",handles:"Lac-Soft",country:"Slovakia"},
{ lastName:"Liebich",firstName:"Tomasz",country:"Poland"},
{ lastName:"Lis",firstName:"Marcin",country:"Poland"},
{ lastName:"Lis",firstName:"Piotr",handles:"LiSU",country:"Poland"},
{ lastName:"Loos",firstName:"Uwe",country:"Germany"},
{ lastName:"Luberda",firstName:"Michal",country:"Poland"},
{ lastName:"Lusth",firstName:"John W."},
{ lastName:"Luszcz",firstName:"Tomasz",country:"Poland"},
{ lastName:"Machnio",firstName:"Jakub",handles:"Zlew",country:"Poland"},
{ lastName:"Maderanek",firstName:"Peter",handles:"Baron Semedy",country:"Slovakia"},
{ lastName:"Mahn",firstName:"Jan",country:"Germany"},
{ lastName:"Majchrzak",firstName:"Marcin",handles:"Soldier, Major",country:"Poland"},
{ lastName:"Majewski",firstName:"Jerzy",handles:"Zur-soft 2/2",country:"Poland"},
{ lastName:"Majewski",firstName:"Tomasz",handles:"Mayonez",country:"Poland"},
{ lastName:"Makara",firstName:"Grzegorz",country:"Poland"},
{ lastName:"Makowski",firstName:"Robert",handles:"Gutek",country:"Poland"},
{ lastName:"Maris",firstName:"John",handles:"The Missing Link",country:"Netherlands"},
{ lastName:"Martin",firstName:"Aleksander",handles:"Alex",country:"Poland"},
{ lastName:"Martin",firstName:"Chris",handles:"Cybernoid",country:"USA"},
{ lastName:"Matoga",firstName:"Adrian",handles:"Epi",country:"Poland"},
{ lastName:"Matyasik",firstName:"Krzysztof",handles:"Mateoos",country:"Poland"},
{ lastName:"Mauchly",firstName:"Bill",country:"USA"},
{ lastName:"Michalski",firstName:"Krzysztof",handles:"KAMMSoft",country:"Poland"},
{ lastName:"Mikolajczak",firstName:"Pawel",country:"Poland"},
{ lastName:"Mrozowski",firstName:"Robert",country:"Poland"},
{ lastName:"Munns",firstName:"Richard",country:"United Kingdom (?)"},
{ lastName:"Murray",firstName:"Chris",country:"United Kingdom (?)"},
{ lastName:"Nabialek",firstName:"Dawid",handles:"Dave",country:"Poland"},
{ lastName:"Nedved",firstName:"Vojtech",handles:"Nooly",country:"Czech Republic"},
{ lastName:"Ness",firstName:"Bryan",handles:"Tobikomi",country:"USA",demozooID:"82851"},
{ lastName:"Nieber",firstName:"Christian",country:"Germany"},
{ lastName:"Niestegge",firstName:"Stefan",handles:"Beetle",country:"Germany"},
{ lastName:"Numan",firstName:"Daniel",handles:"Zbx Virus",country:"Poland"},
{ lastName:"Oglodek",firstName:"Marek",handles:"Koala",country:"Poland"},
{ lastName:"Oscadal",firstName:"Filip",handles:"Fred Brooker",country:"Czech Republic"},
{ lastName:"Osmanski",firstName:"Przemyslaw",handles:"Immortal",country:"Poland"},
{ lastName:"Padula",firstName:"Jaroslaw",handles:"Solo",country:"Poland"},
{ lastName:"Palicka",firstName:"Vratislav",country:"Czech Republic"},
{ lastName:"Pasek",firstName:"Marek",country:"Poland"},
{ lastName:"Pasiecznik",firstName:"Michal",handles:"Pasiu",country:"Poland"},
{ lastName:"Patschke",firstName:"Ralf",handles:"PP's",country:"Germany"},
{ lastName:"Pelc",firstName:"Janusz",country:"Poland"},
{ lastName:"Pesout",firstName:"Marek",handles:"Poison, Poison6502",country:"Czech Republic",demozooID:"76868"},
{ lastName:"Petrik",firstName:"Alan",handles:"Akio Tenshi, Factor6",country:"Czech Republic"},
{ lastName:"Petruzela",firstName:"Tomas",handles:"Centy Brown",country:"Czech Republic"},
{ lastName:"Pettersen",firstName:"Njaal",handles:"MovieMovies1",country:"Norway"},
{ lastName:"Pieczko",firstName:"Szymon",handles:"Sim Piko",country:"Poland"},
{ lastName:"Piscol",firstName:"Juergen",country:"Germany"},
{ lastName:"Podedworny",firstName:"Wojtek",handles:"Ferro",country:"Poland"},
{ lastName:"Pohjanlehto",firstName:"Teemu",handles:"Rebb",country:"Finland"},
{ lastName:"Polak",firstName:"Krzysztof",country:"Poland"},
{ lastName:"Poorten",firstName:"Ivo van",handles:"The Gatekeeper",country:"Netherlands"},
{ lastName:"Portelli",firstName:"Jim"},
{ lastName:"Pos",firstName:"Bernhard",handles:"Analmux, ANALogue MUltipleXer",country:"Netherlands"},
{ lastName:"Postava",firstName:"Petr",handles:"HardCore",country:"Czech Republic"},
{ lastName:"Potter",firstName:"Mike",country:"USA"},
{ lastName:"Przybyszewski",firstName:"Krzysztof",handles:"BLB, Bloody Butcher",country:"Poland"},
{ lastName:"Pucinski",firstName:"Rafal",handles:"Dex",country:"Poland"},
{ lastName:"Quack",firstName:"Ralf Thomas",country:"Germany",demozooID:"49709"},
{ lastName:"Radecki",firstName:"Michal",handles:"stRing, Tehno",country:"Poland"},
{ lastName:"Radzikowski",firstName:"Ireneusz",handles:"Jager",country:"Poland"},
{ lastName:"Rapalski",firstName:"Konrad",handles:"Scorpio",country:"Poland"},
{ lastName:"Retelle",firstName:"Bob"},
{ lastName:"Ristau",firstName:"Chuck"},
{ lastName:"Roemer",firstName:"Markus",handles:"R.I.K",country:"Germany"},
{ lastName:"Roettger",firstName:"Hermann",handles:"Germany"},
{ lastName:"Rogers",firstName:"Charles",handles:"Chip Champion",country:"USA"},
{ lastName:"Rosolek",firstName:"Maciej",handles:"Sound Vixen",country:"Poland"},
{ lastName:"Roszkowski",firstName:"Marek",handles:"Marcys",country:"Poland"},
{ lastName:"Rymorz",firstName:"Waldemar",country:"Poland"},
{ lastName:"Sabath",firstName:"Peter",country:"Germany"},
{ lastName:"Samuel",firstName:"Vin",country:"Canada"},
{ lastName:"Sasik",firstName:"Marcel",handles:"Imaic",country:"Slovakia"},
{ lastName:"Scarim",firstName:"Nicholas",country:"USA"},
{ lastName:"Schmidt",firstName:"Karsten",handles:"Chip Special Software",country:"Germany"},
{ lastName:"Sedlak",firstName:"Jiri",handles:"Czech Republic"},
{ lastName:"Selinger",firstName:"Bartek",handles:"Top Odin 1/3",country:"Poland"},
{ lastName:"Selinger",firstName:"Pawel",handles:"Top Odin 1/3",country:"Poland"},
{ lastName:"Ship",firstName:"Howard"},
{ lastName:"Sikorski",firstName:"Pawel",handles:"Sikor",country:"Poland"},
{ lastName:"Simecek",firstName:"Martin",handles:"MatoSimi",country:"Slovakia"},
{ lastName:"Simon",firstName:"Scott"},
{ lastName:"Skrzypek",firstName:"Tomasz",handles:"Bloomer, Thomas",country:"Poland"},
{ lastName:"Skwiot",firstName:"Stanislaw",handles:"Stanley",country:"Poland"},
{ lastName:"Sledz",firstName:"Slawek",handles:"Slaves",country:"Poland"},
{ lastName:"Sniegon",firstName:"Daniel",country:"Poland"},
{ lastName:"Snyder",firstName:"Tom",country:"USA"},
{ lastName:"Soelbrandt",firstName:"Stefan",country:"Germany"},
{ lastName:"Spielmans",firstName:"Martin",handles:"Spueli-Soft",country:"Germany"},
{ lastName:"Spilka",firstName:"David",handles:"Datri, Dave",country:"Czech Republic"},
{ lastName:"Sporka",firstName:"Adam",handles:"AdamJ",country:"Czech Republic"},
{ lastName:"Stanik",firstName:"Krzysztof",handles:"Sukkor Benoth",country:"Poland"},
{ lastName:"Sterba",firstName:"Radek",lastNameUnicode:"Štěrba",handles:"Raster",country:"Czech Republic"},
{ lastName:"Strzelec",firstName:"Pawel",country:"Poland"},
{ lastName:"Stuermer",firstName:"Armin",country:"Germany"},
{ lastName:"Swierszcz",firstName:"Piotr",handles:"Samurai, Tatqoo",country:"Poland"},
{ lastName:"Sychowicz",firstName:"Lukasz",handles:"X-Ray",country:"Poland"},
{ lastName:"Szczesniak",firstName:"Konrad",country:"Poland"},
{ lastName:"Szczesniak",firstName:"Maciek",handles:"Macioo$, Warp",country:"Poland"},
{ lastName:"Szczygiel",firstName:"Andrzej",handles:"Top Odin 1/3",country:"Poland"},
{ lastName:"Szelag",firstName:"Jakub",handles:"AceMan",country:"Poland"},
{ lastName:"Szerniewicz",firstName:"Robert",handles:"sOnar",country:"Poland"},
{ lastName:"Szmatola",firstName:"Krzysztof",handles:"Thor",country:"Poland"},
{ lastName:"Szpilowski",firstName:"Michal",handles:"Miker",country:"Poland"},
{ lastName:"Szurgot",firstName:"Robert",handles:"Casper",country:"Poland"},
{ lastName:"Szymczuk",firstName:"Daniel",handles:"Lorien",country:"Poland"},
{ lastName:"Takacs",firstName:"Gabriel",handles:"GMX",country:"Slovakia"},
{ lastName:"Tegethoff",firstName:"Sven",handles:"Gnome Design",country:"Germany"},
{ lastName:"Theissen",firstName:"Hilton",country:"Germany"},
{ lastName:"Trokowicz",firstName:"Bartlomiej",country:"Poland"},
{ lastName:"Vavra",firstName:"Karel",country:"Czech Republic"},
{ lastName:"Verdaasdonk",firstName:"Robert",handles:"Fox-1",country:"Netherlands"},
{ lastName:"Vila",firstName:"Jaime",handles:"JIMPACK",country:"Chile"},
{ lastName:"Vogt",firstName:"Dariusz",handles:"DJ V",country:"Poland"},
{ lastName:"Voss",firstName:"Roland",handles:"Triace",country:"Germany"},
{ lastName:"Vostenak",firstName:"Vladimir",handles:"Kozyca, WoW",country:"Slovakia"},
{ lastName:"Vybostok",firstName:"Marian",handles:"Goldmaster",country:"Slovakia"},
{ lastName:"Walters",firstName:"Sean",handles:"B00daW",country:"USA"},
{ lastName:"Wasiel",firstName:"Bartek",handles:"BeWu",country:"Poland"},
{ lastName:"Wasilewski",firstName:"Dariusz",handles:"Trener",country:"Poland"},
{ lastName:"Whittaker",firstName:"David",country:"United Kingdom (England)"},
{ lastName:"Wiatr",firstName:"Przemyslaw",handles:"Profi",country:"Poland"},
{ lastName:"Wieczorkowski",firstName:"Bartlomiej",handles:"Wieczor",country:"Poland"},
{ lastName:"Wiegmann",firstName:"Stefan",country:"Germany"},
{ lastName:"Williams",firstName:"Bill",country:"USA"},
{ lastName:"Wisniewski",firstName:"Mateusz",handles:"Born",country:"Poland"},
{ lastName:"Witkiewicz",firstName:"Dariusz",handles:"Flash",country:"Poland"},
{ lastName:"Witkowski",firstName:"Przemyslaw",country:"Poland"},
{ lastName:"Wyszynski",firstName:"Jaroslaw",handles:"Panopticum, Odyn1ec",country:"Poland"},
{ lastName:"Zaborowski",firstName:"Robert",country:"Poland"},
{ lastName:"Zagiba",firstName:"Richard",country:"Slovakia"},
{ lastName:"Zuegner",firstName:"Alfred",country:"Germany"}
]
